contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0208604.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/hyss-za65
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/208604
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/208604
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0152/0208604/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0208604/
identification:
  abstract:
    en: This dataset includes surface underway, chemical, physical, coastal data collected
      during R/V Atlantic Explorer cruises in the North Atlantic Ocean, from 2019-05-27
      to 2019-12-11. These data include sea surface temperature, sea surface salinity,
      oxygen, equilibrator temperature, equilibrator pressure, mole fraction of carbon
      dioxide (xCO2) in water and atmosphere and barometric pressure. The instruments
      used to collect these data include GO Oceanics Equilibrator, Hart Thermometer,
      Setra Pressure sensor, conductivity sensor and oxygen optode.
    fr: This dataset includes surface underway, chemical, physical, coastal data collected
      during R/V Atlantic Explorer cruises in the North Atlantic Ocean, from 2019-05-27
      to 2019-12-11. These data include sea surface temperature, sea surface salinity,
      oxygen, equilibrator temperature, equilibrator pressure, mole fraction of carbon
      dioxide (xCO2) in water and atmosphere and barometric pressure. The instruments
      used to collect these data include GO Oceanics Equilibrator, Hart Thermometer,
      Setra Pressure sensor, conductivity sensor and oxygen optode. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0208604, 33H420190527, 33H420190605, 33H420190616, 33H420190630, 33H420190705,
        33H420190708, 33H420190729, 33H420190808, 33H420190816, 33H420190907, 33H420190916,
        33H420190926, 33H420191012, 33H420191023, 33H420191029, 33H420191107, 33H420191115,
        33H420191127, 33H420191209, AE1911, AE1912, AE1913, AE1914, AE1915, AE1916,
        AE1919, AE1920, AE1921, AE1923, AE1924, AE1925, AE1926, AE1927, AE1928, AE1929,
        AE1930, AE1931, AE1932, Atlantic Condor, 'Atlantic Explorer (call sign: WDC9417,
          ICES code: 33H4, 2005-)', BAROMETERS > BAROMETERS, BAROMETRIC PRESSURE,
        Bermuda Institute of Ocean Sciences, CO2 ANALYZERS > CO2 ANALYZERS, Coastal,
        DISSOLVED OXYGEN, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN, EARTH
          SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE, EQUILIBRATORS,
        ETOPO2, North Atlantic Ocean, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN,
        OXYGEN METERS > OXYGEN METERS, Ocean Carbon and Acidification Data System
          (OCADS) Project, PRES_ATM@SSP_hPa, RV Atlantic Explorer, SALINOMETERS, SEA
          SURFACE TEMPERATURE, SOOP, 'SOOP, Coastal Cruises', SSS, SST_C, Ship of
          Opportunity Programme (SOOP), Ships, Surface Ocean CO2 Atlas (SOCAT), Surface
          underway, TEMPERATURE SENSORS > TEMPERATURE SENSORS, Time series, VOS, barometric
          pressure sensor, chemical, meteorological, oxygen sensor, salinometer, showerhead
          equilibrator, surface underway, temperature sensor, xCO2 seawater, xCO2_EQU]
      fr: [0208604 (FR), 33H420190527 (FR), 33H420190605 (FR), 33H420190616 (FR),
        33H420190630 (FR), 33H420190705 (FR), 33H420190708 (FR), 33H420190729 (FR),
        33H420190808 (FR), 33H420190816 (FR), 33H420190907 (FR), 33H420190916 (FR),
        33H420190926 (FR), 33H420191012 (FR), 33H420191023 (FR), 33H420191029 (FR),
        33H420191107 (FR), 33H420191115 (FR), 33H420191127 (FR), 33H420191209 (FR),
        AE1911 (FR), AE1912 (FR), AE1913 (FR), AE1914 (FR), AE1915 (FR), AE1916 (FR),
        AE1919 (FR), AE1920 (FR), AE1921 (FR), AE1923 (FR), AE1924 (FR), AE1925 (FR),
        AE1926 (FR), AE1927 (FR), AE1928 (FR), AE1929 (FR), AE1930 (FR), AE1931 (FR),
        AE1932 (FR), Atlantic Condor (FR), 'Atlantic Explorer (call sign: WDC9417,
          ICES code: 33H4, 2005-) (FR)', BAROMETERS > BAROMETERS (FR), BAROMETRIC
          PRESSURE (FR), Bermuda Institute of Ocean Sciences (FR), CO2 ANALYZERS >
          CO2 ANALYZERS (FR), Coastal (FR), DISSOLVED OXYGEN (FR), EARTH SCIENCE >
          OCEANS > OCEAN CHEMISTRY > OXYGEN (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > SEA SURFACE TEMPERATURE (FR), EQUILIBRATORS (FR), ETOPO2 (FR), North Atlantic
          Ocean (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), OXYGEN METERS
          > OXYGEN METERS (FR), Ocean Carbon and Acidification Data System (OCADS)
          Project (FR), PRES_ATM@SSP_hPa (FR), RV Atlantic Explorer (FR), SALINOMETERS
          (FR), SEA SURFACE TEMPERATURE (FR), SOOP (FR), 'SOOP, Coastal Cruises (FR)',
        SSS (FR), SST_C (FR), Ship of Opportunity Programme (SOOP) (FR), Ships (FR),
        Surface Ocean CO2 Atlas (SOCAT) (FR), Surface underway (FR), TEMPERATURE SENSORS
          > TEMPERATURE SENSORS (FR), Time series (FR), VOS (FR), barometric pressure
          sensor (FR), chemical (FR), meteorological (FR), oxygen sensor (FR), salinometer
          (FR), showerhead equilibrator (FR), surface underway (FR), temperature sensor
          (FR), xCO2 seawater (FR), xCO2_EQU (FR)]
    eov:
      en: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE,
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE, EARTH SCIENCE > CLIMATE
          INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY, Partial pressure (or fugacity) of carbon dioxide - atmosphere,
        SALINITY - SURFACE WATER, carbon dioxide (CO2) gas analyzer, oceanography,
        partial pressure of carbon dioxide - water, physical]
      fr: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE
          (FR), EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE
          > CLIMATE INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > SALINITY (FR), Partial pressure (or fugacity)
          of carbon dioxide - atmosphere (FR), SALINITY - SURFACE WATER (FR), carbon
          dioxide (CO2) gas analyzer (FR), oceanography (FR), partial pressure of
          carbon dioxide - water (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure of carbon dioxide (pCO2), temperature, salinity, oxygen and
      barometric pressure collected from surface underway coastal observations during
      R/V Atlantic Explorer cruises in the North Atlantic Ocean, from 2019-05-27 to
      2019-12-11 (NCEI Accession 0208604)
    fr: Partial pressure of carbon dioxide (pCO2), temperature, salinity, oxygen and
      barometric pressure collected from surface underway coastal observations during
      R/V Atlantic Explorer cruises in the North Atlantic Ocean, from 2019-05-27 to
      2019-12-11 (NCEI Accession 0208604) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0208604
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-71.3, 18.2, -63.2, 41.2]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
